.logos_block .one_logo_wrap {
    height: 4rem;
    width: 50%;
}

.logos_block .one_logo_wrap .one_logo {
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

.contact-form_wrap .contact-form div form .row span input {
    font-family: 'Lato-Regular';
    font-size: 1.2rem;
    width: 92%;
    height: 3rem;
    margin: 2% 4%;
    padding: 1rem;
    border: none;
    border-radius: .3rem;
    background: #e0e0e0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.contact-form_wrap .contact-form div form .flex-wrap span input {
    font-family: 'Lato-Regular';
    font-size: 1.2rem;
    width: 100%;
    height: 3rem;
    padding: 1rem;
    border: none;
    border-radius: .3rem;
    background: #e0e0e0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.contact-form_wrap .contact-form {
    min-width: 65rem;
    padding: 8rem 6rem;
    background: #fff;
}

.contact-form_wrap .contact-form .form-title {
    text-align: center;
}

.contact-form_wrap .contact-form .send {
    margin: 2rem 0 0 0;
}

.single-step_page .col:first-child {
    width: 36%;
}

.single-step_page .col:last-child {
    width: 64%;
}

.step_title a {
    color: #000;
    transition: 0.5s ease;
}

.step_title a:hover {
    color: #9c9c9c;
}

.news_list {
    flex-direction: row;
    margin: 10rem -2rem;
    align-items: stretch;
}

.news_list .news_card_wrap {
    width: 25%;
    padding: 0 2rem;
}

.news_card {
    position: relative;
    background: #ececec;
    padding-bottom: 5rem;
    height: 100%;
}

.news_card .date {
    padding: 0 2rem;
    font-family: 'Lato-Regular';
    font-size: 1.2rem;
    line-height: 1.2rem;
    margin: 0;
    margin: 2rem 0 1rem 0;
}

.news_card .news_title {
    padding: 0 2rem;
    font-family: 'Gilroy-ExtraBold';
    font-size: 2rem;
    margin: 1rem 0 2rem 0;
}

.news_card .news_content {
    padding: 0 2rem;
    font-family: 'Lato-Regular';
    font-size: 1.4rem;
    line-height: 1.8rem;
    margin: 0;
}

.news_card .news_link {
    position: absolute;
    right: 2rem;
    bottom: 2rem;
    font-family: 'Gilroy-ExtraBold';
    font-size: 1.4rem;
    line-height: 1.8rem;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    color: #000;
}

.news_card .news_link:hover {
    color: #2d54ff;
}

.news_card .news_thm {
    width: 100%;
    min-height: 20rem;
    background-size: cover;
    background-position: 50%;
}

.news_navigation {
    width: 100%;
    text-align: center;
    margin: 2rem 0 5rem 0;
}

.news_navigation {
    font-size: 1.8rem;
    font-family: 'Lato-Regular';
}

.news_navigation .page-numbers {
    padding: 0 1rem;
    position: relative;
}

.news_navigation .page-numbers:hover:after {
    width: 100%;
}

.news_navigation .page-numbers:hover {
    color: #000;
}

.news_navigation .page-numbers:after {
    position: absolute;
    top: 100%;
    left: 50%;
    display: block;
    width: 0;
    height: .1rem;
    margin-top: .5rem;
    content: '';
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    background: #000;
}

.single_news_container {
    margin: 5rem 0;
}

.single_news_container p {
    padding: 0 2rem;
    font-family: 'Lato-Regular';
    font-size: 1.6rem;
    line-height: 2.4rem;
    margin: 0;
}

.youtube-video {
    text-align: center;
}

@media (max-width: 1023px) {
    .contact-form_wrap .contact-form {
        min-width: 25rem !important;
        padding: 2rem 2rem;
    }
    .news_list {
        margin: 4rem -2rem;
    }

    .news_list .news_card_wrap {
        width: 50%;
        margin: 2rem 0;
    }

    .single_news_container p {
        padding: 1rem 0;
    }

    .single_news_container {
        margin: 2rem 0;
    }
}

@media (max-width: 768px) {
    .news_list {
        flex-direction: column;
        margin: 4rem -2rem;
    }

    .news_list .news_card_wrap {
        width: 100%;
        margin: 2rem 0;
    }

    .btn.btn-gradient.next_step {
        max-width: 100%;
        right: 1rem;
        left: 1rem;
    }

    .single-step_page .col {
        padding: 0rem 2rem 2rem 2rem !important;
    }

    .single-step_page .col .step_description {
        margin-bottom: 0 !important;
        padding: 0;
    }

    .single-step_page .col,
    .single-step_page .col:first-child {
        width: 100% !important;
    }

    .section-steps .step_content .col .prj-slider .slide-one {
        max-width: 100%;
    }

    .section-steps .single-step_page .slick-slider .slick-track {
        margin: 0;
        width: 100% !important;
    }

    .single-step_layout .section-steps .step_content.active {
        padding-bottom: 0;
    }

    .single_news_container p {
        padding: 1rem 0;
    }

    .single_news_container {
        margin: 2rem 0;
    }
}

.single-step_page tt,
.single-step_page tt.inner_call {
    font-family: 'Lato-Regular';
    color: #3366ff;
    cursor: pointer;
}

.single-step_page tt:hover,
.single-step_page tt.inner_call:hover {
    opacity: 0.7;
}

.section-services .container .one_service .col .links a {
    display: inline-block;
    width: 49%;
}

.single-step_layout {

}

.content_slider_step {
    width: 100%;
}

.news_title {
    font-size: 4rem;
}

.post_date {
    font-size: 1.6rem;
    font-family: 'Lato-Regular';
    color: #afafaf;
}

.contact-call.inner_call {
    color: #3366ff;
    font-family: 'Lato-Regular';
    font-size: 1.4rem;
    line-height: 2rem;
    cursor: pointer;
}

.contact-call.inner_call:hover {
    opacity: 0.8;
}

.contact-form_wrap.visible {
    overflow-y: auto;
    height: 100%;
}

.contact-form_wrap {
    top: 7%;
}

.customer_company .wpcf7-not-valid-tip,
.customer_email .wpcf7-not-valid-tip{
    margin: 0 4%;
}